﻿/*
Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
For licensing, see LICENSE.html or http://ckeditor.com/license
*/

/**
 * @fileOverview Defines the {@link CKEDITOR.lang} object, for the English
 *		language. This is the base file for all translations.
 */

/**#@+
   @type String
   @example
*/

/**
 * Constains the dictionary of language entries.
 * @namespace
 */
CKEDITOR.lang['en'] =
{
	/**
	 * The language reading direction. Possible values are "rtl" for
	 * Right-To-Left languages (like Arabic) and "ltr" for Left-To-Right
	 * languages (like English).
	 * @default 'ltr'
	 */
	dir : 'ltr',

	/*
	 * Screenreader titles. Please note that screenreaders are not always capable
	 * of reading non-English words. So be careful while translating it.
	 */
	editorTitle		: 'Rich text editor, %1',

	DateAmPm : ['AM','PM'],

	// Toolbar buttons without dialogs.
	source			: 'Source',
	newPage			: 'New Page',
	save			: 'Save',
	preview			: 'Preview',

	// Common messages and labels.
	// Inline comment
	// having more than one line.
	common :
	{
		browseServer	: 'Browser Server',
		url				: 'URL',
		protocol		: 'Protocol',
		confirmCancel	: 'Some of the options have been changed. Are you sure to close the dialog?'
	},

	// Special char dialog.
	specialChar		:	// Inline comment for special char dialog.
	{
		toolbar		: 'Insert Special Character',
		title		: 'Select Special Character'
	},

	// Link dialog.
	'link' :
	{
		'toolbar'		: 'Link\u200b',		// IE6 BUG: A title called "Link" in an <A> tag would invalidate its padding!!
		noAnchors		: '(No anchors available in the document)',
		noUrl			: 'Please type the link URL',
		noEmail			: 'Please type the e-mail address'
	},

	// Table Dialog
	table :
	{
		toolbar		: 'Table',

		cell :
		{
			menu			: 'Cell',
			insertBefore	: 'Insert Cell Before'
		},

		row :
		{
			menu			: 'Row'
		}
	},

	colors :
	{
		'000' : 'Black',
		'800000' : 'Maroon',
		'E6E6FA' : 'Lavender',
		'FFF' : 'White'
	},

	// Button Dialog.
	button :
	{
		typeRst		: 'Reset'
	}
};
